<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="TMartin's Welcomehead" group="Splash to match Animation" checked="True">
<Tip>All my personal settings.</Tip>
<Guid type="p">ffffffff-196c-47b2-9a53-b5ed17cc3009</Guid>
<OEMDate>7/9/2009</OEMDate>
</Item>
</Items>

